<clockskin>
    <drawable>
        <name>image1.png</name>
    </drawable>
    <drawable>
        <name>digital1.xml</name>
        <arraytype>5</arraytype>
        <centerX>0</centerX>
        <centerY>-134</centerY>
    </drawable>
    <drawable>
        <name>digital2.xml</name>
        <arraytype>4</arraytype>
        <centerX>147</centerX>
        <centerY>0</centerY>
    </drawable>
    <drawable>
        <name>image2.png</name>
        <rotate>1</rotate>
        <mulrotate>1</mulrotate>
    </drawable>
    <drawable>
        <name>image3.png</name>
        <rotate>2</rotate>
        <mulrotate>1</mulrotate>
    </drawable>
    <drawable>
        <name>image4.png</name>
        <rotate>3</rotate>
        <mulrotate>1</mulrotate>
    </drawable>
</clockskin>
